@charset "utf-8";
/*
Design by http://www.dreamtemplate.com
*/
body { margin:0; padding:0; width:100%; color:#000; font:normal 14px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;}
html, .main { padding:0; margin:0;}
.main { background:#f9fbfa url(images/main_bg.gif) repeat-x left top;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 { margin:8px 0; padding:8px 0; font-size:21px; font-weight:normal; color:#3f3f3f; }
p { margin:8px 0; padding:0 0 8px 0; text-align:justify; }
a { color:#187f9f; text-decoration:underline;}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

/* header */
.header { }
.header_resize { margin:0 auto; padding:0; width:960px; background:url(images/header_bg.jpg) no-repeat center top;}
.logo { margin:0; padding:18px 0 0 20px; font-size:52px; font-weight:normal; line-height:1.2em; font-family: 'Damion', cursive; float:none; width:auto; height:96px;}
.logo a { color:#fff; text-decoration: none; }
h1 { margin:8px 0; padding:8px 0; font-size:21px; font-weight:normal; color:#3f3f3f; font-family: 'Raleway', sans-serif; }
h1 a, h1 a:hover { color:#fff; text-decoration:none;}
h1 span { }
h1 small { margin-left:0; padding-left:16px; font-size:19px; line-height:1.2em; letter-spacing:normal; color:#17ccff;}
.slider { padding:0;}
.rss { padding:32px 20px 0 0; float:right; width:auto;}
.rss p { margin:0; padding:0; float:right; width:auto; color:#a9a9a9; font-size:11px; line-height:1.5em; font-weight:normal; }
.rss a { color:#a9a9a9; text-decoration:none;}
.rss a:hover { text-decoration:underline;}
.rss img { margin:-3px 0 -3px 6px; border:none;}
.topright { float:right; margin:18px 0 0 0; color:#fff; font-size:20px; font-family: 'Raleway', sans-serif; text-align:right;}
.topright a { color:#fff; text-decoration:none; }
.phoneLink { color:#000; text-decoration: none; }

/* menu */
.menu_nav { margin:0 auto; padding: 0 32px 16px; height:54px;}
.menu_nav ul { list-style:none; padding:0; height:54px; float:left;}
.menu_nav ul li { margin:0; padding:0 2px 0 0; float:left; background:url(images/menu_sep.gif) no-repeat right center;}
.menu_nav ul li a { display:block; margin:0; padding:2px 32px; font-size:15px;     line-height: 1.5em; font-weight:normal; color:#979797; text-decoration:none; text-align:center; background:none; font-family: 'Raleway', sans-serif; }
.menu_nav ul li.active a, .menu_nav ul li a:hover { text-decoration:none; color:#3d3d3d;}

/* content */
.content { padding:0 0 24px;}
.content_resize { margin:0 auto; padding:0; width:960px;}
.content .mainbar { margin:0; padding:0; float:left; width:660px;}
.content .mainbar h2 { margin-bottom:0; padding-bottom:8px; line-height:1.2em; font-family: 'Raleway', sans-serif; }
.content .mainbar div.img { padding:12px 0 0; float:left;}
.content .mainbar img { }
.content .mainbar img.fl { margin:0; border:none;}
.content .mainbar .article { margin:0 0 32px; padding:0 0 24px;}
.content .mainbar .article img { border:1px solid #000 !important; }
.content .mainbar .post_content { float:right; width:auto; }
.content .mainbar .post_content li { margin-left:16px; }
.content .mainbar .post_content strong { color:#000;}
.content .sidebar { padding:0; float:right; width:260px;}
.content .sidebar .gadget { margin:0 0 12px; padding:0 20px 24px;}
.content .sidebar h2 { color:#3f3f3f; font-family: 'Raleway', sans-serif; }
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu li, ul.ex_menu li { margin:0;}
ul.sb_menu li { padding:8px 0; width:220px; border-bottom:1px solid #d3d3d3;}
ul.ex_menu li { padding:4px 0;}
ul.sb_menu li a { color:#9a9a9a; text-decoration:none; margin-left:-16px; padding:4px 8px 4px 16px;}
ul.ex_menu li a { font-weight:bold; color:#161616; text-decoration:none;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#187f9f; font-weight:bold; text-decoration:none;}
.sb_menu li { color:#000 !important; list-style-type:disc !important; font-size:14px !important; margin-left:16px !important; }

p.spec { padding:0 0 16px;}
p.infopost { margin-bottom:8px; padding:6px 0; color:#aeaeae;}
p.infopost a { padding:0 2px; color:#aeaeae; text-decoration:underline;}
.content .mainbar .article a.com { display:block; float:right; margin:-3px 0; padding:12px 0 0; width:68px; height:32px; font-size:25px; font-weight:normal; text-decoration:none; text-align:center; color:#17ccff; background:url(images/comment.gif) repeat left top;}
.content .mainbar .article a.com:hover { text-decoration:underline;}
.content .mainbar .article a.com span { font-weight:normal;}
.content .mainbar .post_content a.rm { display:block; float:left; margin:0 0 16px; padding:6px 16px; font-size:12px; line-height:18px; font-weight:bold; text-transform:none; color:#187f9f; text-decoration:none; background:url(images/readmore.gif) no-repeat left center;}

.content p.pages { margin:0; padding:24px 0; font-size:11px; color:#929292; text-align:left; border-top:1px solid #d3d3d3;}
.content p.pages span, .content p.pages a { padding:8px 12px; text-decoration:none;}
.content p.pages span, .content p.pages a:hover { color:#fff; background:#187f9f;}
.content p.pages a { color:#929292;}
.content p.pages small { font-size:12px; float:right;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { padding:0; background:#0f0f0f url(images/fbg_bg.gif) repeat-x left top;}
.fbg_resize { margin:0 auto; width:920px; padding:16px 20px; color:#6e6e6e;}
.fbg  h2 { color:#fff; padding-bottom:24px; text-transform:none;}
.fbg img.gal { margin:0 8px 8px 0; padding:0; background-color:#fff; border:none;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:280px;}
.fbg .c2 { padding:0 36px 0 16px; width:280px;}
.fbg .c3 { padding:0 0 0 16px; width:274px;}
.fbg .fbg_ul { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li a { display:block; margin:0; padding:2px 0 2px 12px; color:#6e6e6e; text-decoration:none; background:url(images/li.gif) no-repeat left center;}
.fbg .fbg_ul li a:hover { color:#187f9f; text-decoration:underline;}
.fbg p.contact_info { line-height:1.8em;}
.fbg p.contact_info a { color:#187f9f; text-decoration:underline;}
.fbg p.contact_info span { display:block; float:left; width:74px; font-weight:bold; color:#3f3f3f;}

/* footer */
.footer { background:#050505; border-top:1px solid #272727;}
.footer_resize { margin:0 auto; padding:0 20px; width:920px;}
.footer p.lf {
	margin: 0;
	padding: 24px 0;
	text-align: left;
	width: auto;
	line-height: 1.5em;
	color: #CCCCCC;
}
.footer p.lf a {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
.footer p.lf a:hover { text-decoration:underline;}
.footer p.lf span { float:right;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}

/* search */
.searchform { padding:0; float:right;}
#formsearch { margin:0; padding:12px 20px 0 0; width:auto; height:30px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.gif) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:8px 6px; float:left; width:170px; font-size:12px; line-height:14px; color:#a8acb2; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}

#info { float:right; margin:24px 24px 0 0; }


.dropdown {
    position: relative;
    display: inline-block;
	    margin: 0;
    padding: 2px 32px;
    font-size: 16px;
    line-height: 1.5em; 
    font-weight: normal;
    color: #979797;
    text-decoration: none;
    text-align: center;
    background: none;
    font-family: 'Raleway', sans-serif;
}

.dropdown-content {
       display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 10px 16px;
    z-index: 1;
}

.dropdown-content a{line-height:2.1em;text-align:left; font-size:14px;}



.dropdown:hover .dropdown-content {
    display: block;
}










